@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {
    font-family: Arial, Helvetica, sans-serif; 
    font-size:13px; 
    line-height:18px; 
    color:#4b4b4b; 
    background:url(../images/bg-body.jpg) center 0 repeat; 
    -webkit-text-size-adjust: none;
}
.tabla, table td, table tr {
    padding:0px;
    border-spacing: 10px;
}
 
.tabla {
    border:1px black solid;
    border-radius:5px;
    min-width:400px;
    font-family: Helvetica,Arial;
}
 
.tabla td {
    padding:6px;
}
 
.tabla tr:first-child td:first-child {
    border-radius:5px 0px 0px 0px;
}
 
.tabla tr:first-child td:last-child {
    border-radius:0px 5px 0px 0px;
}
 
.tabla tr:last-child td:first-child {
    border-radius:0px 0px 0px 5px;
}
 
.tabla tr:last-child td:last-child {
    border-radius:0px 0px 5px 0px;
}
 
.tabla td:not(:last-child) {
    border-right:1px #666 solid;
}
 
 
.tabla tr:nth-child(2n) {
    background: #87CEEB;
}
 
.tabla tr:nth-child(2n+1){
    background: #ADD8E6;
}
 
.tabla.header tr:not(:first-child):hover, .tabla:not(.header) tr:hover {
    background:#E0FFFF;
}
 
.tabla:not(.header) tr {
    text-align: left;
}
 
.tabla.header tr:first-child {
    font-weight: bold;
    color:#fff;
    background-color: #444;
    border-bottom:1px #000 solid;
}
 
.tabla.header tr:nth-child(n+2) {
    text-align: right;
}

.main{
    max-width: 1038px;
    margin:53px auto 30px;
    background:#fff;
    height: auto;
    position: relative;
    box-shadow: 0 0 10px rgba( 158, 159, 159, 0.31);
}
.main:after{
    display: block;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 10px;
    background: url(../images/main-after.jpg) 0 0 repeat-x;
}
p{margin-bottom: 18px;}

.img-block{
    padding: 1px;
    background: #dadada;
    margin: 0 0 15px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.img-block img{
    width: 100%;
    max-width: inherit;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.indent-top{padding-top: 4px;}
/*********************************fonts*************************************/
.txt-up{text-transform:uppercase;}
.border-none{border: none !important;}
.bg-none{background: none !important;}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}
.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.col{color: #49a5fc;}
.hov:hover{}

.top{padding-top: 5px;}

.left{margin-left: -5px !important;}
.left-1{margin-left: 20px;}
/*********************************CLASSES**********************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{overflow:hidden;}
.wrapper-after:after{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
a[href^="tel:"]{color: inherit; text-decoration:none;}
/*-webkit-text-size-adjust: none;*/
/*================================>> GOOGLE FONTS  <<========================================*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);/*font-family: 'Open Sans', sans-serif;*/
/*==================================== Links ======================================================== */
/*================================>> H <<========================================*/
h2,h3,h4{
    font-weight:normal;
    text-transform:uppercase;
}
h2{
    font-size: 18px; 
    line-height:  20px; 
    color:#040404;
    font-weight: normal;
    text-transform: uppercase;

}
.indenth2{margin: 44px 0 13px 0;}
.indenth2-1{padding: 6px 0 9px 0;}
.indenth2-2{padding: 53px 0 13px 0;}
h3{
    font-size:  14px; 
    line-height:  20px; 
    color:#040404 ;
    text-transform: uppercase;
    font-weight: normal;
}
a {
    color:#55abfc;
    outline:none; 
    text-decoration:none; 
    cursor:pointer;
}
a:hover{
    color:#040404; 
    text-decoration:none;
}


.link{color:#4b4b4b;}
.link:hover{color:#49a5fc;}
/*********************************header*************************************/
header {
    margin: 0;
    padding:29px 0 27px 0;
}
header h1{
    display:block;
    float:left;
    overflow:hidden;
    margin: 36px 0 0 21px;
}
header h1 span{
    text-indent:-9999px;
    display:inline-block;
}
header h1 a {
    display: inline-block;
}

.search-nav{
    float: right;
    margin: 0 10px 0 0 ;
}
.search-nav .div-search{float: right;}
#search{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0 10px;
    width: 301px;
    border: 1px solid #cfcdcd;
    background: #f8f8f8 url(../images/bg-search.jpg) 0 0 repeat-x;
}
#search input{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 34px;
    width: 80%;
    outline: none;
    border: none;
    background: #f8f8f8 url(../images/bg-search.jpg) 0 0 repeat-x;
    color: #cbcbcb;
    font-size: 13px;
    padding: 7px 0;
    line-height: 20px;
}
#search a{
    display: inline-block;
    float: right;
    background: url(../images/search-btn.png) 0 0 no-repeat;
    width: 21px;
    height: 21px;
    margin: 8px 0 0 0;
    
}
#search a:hover{background-position: 0 bottom;}

.btn{
    background: #0a69d9;
    display: inline-block;
    box-shadow: 0 0 4px rgba( 0, 0, 0, 0.31);
    font-size: 13px;
    line-height: 20px;
    padding: 9px 16px;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.btn:hover{
    background:  #040404;
    color: #fff;
}

.whit-sp{white-space: nowrap;}
/*********************************content*************************************/
#content{padding: 0 0 28px 0;}

.content-2{padding: 58px 0 28px 0 !important;}
/*===============================>> Paragraphs <<=============================*/

/*================================>> LISTS <<========================================*/
.list{overflow: hidden;}
.list li{
    background: url(../images/bg-list-li.png) 0 9px no-repeat; 
    padding: 6px 0 6px 13px;
    font-size: 12px;
    line-height: 18px;
}
.list li p{margin-bottom: 0;}
.list a{color:#49a5fc ;text-transform: uppercase;}
.list a:hover{color:#040404 ;}

.list-1 li{
    padding: 3px 0 3px 13px !important;
    background: url(../images/bg-list-li.png) 0 8px no-repeat; 
}
/*================================>> hovers <<========================================*/

.list-date{
    padding: 9px 0 0 0;
}
.list-date li{
    display: block;
    margin-bottom: 25px;
}
.list-date li .date{
    display: inline-block;
    background: #bdbdbd;
    padding: 1px 12px 2px;
    font-size: 13px;
    line-height: 20px;
    color: #fffbf2;
    margin-bottom: 11px;
}
.list-date li p{margin-bottom: 5px;}



.block{
    border: 1px solid #dddcdc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px 15px 17px 20px;
    margin: 0 0 27px 0;
}
.block:hover a , .block:hover p{color: #fff;}

.block a{
    font-size: 22px;
    line-height: 1em;
    display: inline-block;
    text-transform: uppercase;
    color: #040404;
    margin-bottom: 11px;
    /*box-shadow: 0 0 10px rgba( 158, 159, 159, 0.31);*/
}
.block a:hover{color:#4b4b4b; }
.block p{margin-bottom: 0;}

.block:hover{
    border: 1px solid #0a69d8;
}

#block{
    background: url(../images/bg-block.png) 0 0 no-repeat #ebebeb;
    margin: 47px 0 27px 0;
}
#block:hover{background: url(../images/bg-block-hov.png) 0 0 no-repeat #0a69d9;}

#block-1{background:  url(../images/bg-block-1.png) 0 0 no-repeat #ebebeb;}
#block-1:hover{background: url(../images/bg-block-1-hov.png) 0 0 no-repeat #0a69d9;}

#block-2{background:  url(../images/bg-block-2.png) 0 0 no-repeat #ebebeb;}
#block-2:hover{background: url(../images/bg-block-2-hov.png) 0 0 no-repeat #0a69d9;}
/*********************************page_1*************************************/

#pages header{
    border-bottom: 1px solid #d8d8d8;
}

.block-indent{
    overflow: hidden;
}
.block-indent .img-block{
    float: left;
    margin: 3px 20px 15px 0;
}
.block-indent strong{
    display: block;
    margin-bottom: 18px;
}
.block-indent h3{margin-bottom: 10px;}
.block-indent p{margin-bottom:6px;}
.block-indent span{color: #55abfc;}

.list-diversity{}
.list-diversity li{
    display: block;
    margin-top: 30px;
}
.list-diversity li:first-child{margin-top: 0;}

.staff{
    margin: 0 0 0 -21px;
    overflow: hidden;
}
.staff li{
    float: left;
    margin: 0 0 20px 20px;
}
.staff li .img-block{
    position: relative;
    overflow: hidden;
    margin: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.staff li .img-block:hover>span{display: block;}
.staff li .img-block>span{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 15px 0 15px;
    color: #fff;
    background: url(../images/staff-span.png) 0 0 repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.staff li .img-block>span strong{
    display: block;
    padding-bottom: 3px;
}
.staff li .img-block>span span{
    display: block;
    padding-bottom: 12px;
}
.staff li .img-block>span>a{
    display: inline-block;
    margin-right: 3px;
}
.staff li .img-block strong a{color: #fff;}
.staff li .img-block strong a:hover{color:#55abfc; }
.quote{
    max-width: 300px;
    padding: 14px 18px 20px 18px;
    border: 1px solid #dddcdc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../images/bg-quote.jpg) 0 0 repeat-x #ebebeb;
    margin: 20px 0 0 0;
}
.quote>span{
    font-size: 22px;
    line-height: 1em;
    color: #040404;
    text-transform: uppercase;
    display: block;
    margin-bottom: 18px;
}
.quote .btn{margin:9px 0 13px 0;}
.link-form{
    color: #55abfc;
    text-decoration: underline;
}
.link-form:hover{
    color: #4b4b4b;
    text-decoration: underline;
}

/*********************************page_2*************************************/
.block-indent-1{
    margin-bottom: 35px;
    height: 300px
}
.block-indent-1 img{
    float: left;
    box-shadow: 0 1px 4px rgba( 0, 0, 0, 0.6);
    margin: 0 16px 0 0;
}
.block-indent-1 span{
    overflow: hidden;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #040404;
}
.block-indent-1 p{margin: 15px 0 6px 0;}


/*===============================page_4====================================*/
.block-support{
    background: url(../images/bg-support.jpg) 0 0 no-repeat #ececec;
    border: 1px solid #dddcdc;
    max-width: 300px;
    padding: 24px 20px 25px 137px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 22px 0 0 0;
}
.block-support>div{text-align: right;}
.block-support span{
    font-size: 22px;
    line-height: 1em;
    color: #040404;
    text-transform: uppercase;
    display: block;
    margin-bottom: 9px;
}
.block-support p{margin-bottom: 9px;}
.block-support a{
    background: #0a69d9;
    display: inline-block;
    box-shadow: 0 0 4px rgba( 0, 0, 0, 0.31);
    font-size: 13px;
    line-height: 20px;
    padding: 9px 16px;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.block-support a:hover{background:  #040404;}
/*********************************page_6*************************************/
.inner-indent-1{padding: 0 10px;}
/* Contact form */
#contact-form {padding:4px 0 0 0;}
#contact-form fieldset{position: relative;}
#contact-form .success {
    width:100%;  
    padding:10px;
    position: absolute;
    z-index: 10;
    background: #3999f2;
    color: #fff;
    font-size: 18px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
#contact-form textarea, #contact-form input {
    margin:0;
    font-size: 13px; 
    line-height: 20px;
    color:#4b4b4b ; 
    padding: 8px  8px;
    border: 1px solid #cfcdcd;
    width: 100%;
    outline:none;
    position:relative; 
    font-family: Arial, Helvetica, sans-serif; 
    background: url(../images/input-form.jpg) 0 0 repeat-x  #f8f8f8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
#contact-form input {
    height: 36px;
}
#contact-form textarea {
    overflow:auto; 
    width:100%; 
    height: 340px;
    resize:none; 

    margin: 0 0 0 0;
}
#contact-form .div-label{
    min-height:50px; 
    overflow:hidden;
}	
#contact-form label {
    display: block;
    position: relative;
}	
#contact-form label.message {
    display:block; 
    padding-bottom:0;
    height: 340px;
}
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {
    text-align:left; 
    color:red; 
    font-size:11px; 
    clear:both;
    position: absolute;
    bottom: 2px;
    right: 2px;
}
#contact-form .message .error, #contact-form .message .empty{
    right: auto;
    left: 2px;
} 
#contact-form .buttons2 {
    overflow:hidden;
    text-align:right;
    position:relative; 
    clear:both; 
    padding-top:24px;
}
#contact-form .buttons2 a {
    cursor:pointer;
    margin-top:0;
    text-align:center;
    margin-left:20px;
}
#contact-form span{
    display:block; 
    margin: 0px 0 0 5px;
}

.map_wrapper{
    overflow:hidden;
    display:block;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 4px 0 23px 0;
}
#map_canvas {
    width:100%;
    height:306px;
    line-height: 0;
}

.div-adress{
    float: left;
    width: 200px;
    padding: 4px 0 0 0;
}
.adress{
    font-size:13px;
    line-height:18px;
}
.adress span{
    display:inline-block; 
    width:72px;
}
.adress dt{color:#252832;}
.adress dt strong{
    font-weight:bold;
    color: #4b4b4b;
    display: block;
    margin-bottom: 18px;
}
.adress a{
    color:#49a5fc;
    display: inline-block;
    margin-left: 13px;
}
.adress a:hover{color:#4b4b4b;}
/****************************footer************************/
footer {
    background: url(../images/bg-footer.jpg) 0 0 repeat-x #0766d7;
    border-bottom: 1px solid #6da5e7;
    color: #fff;
    padding:33px 0 28px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer a{color:#fff;}
footer a:hover{color:#040404;}
footer .div-footer{padding: 32px 0 0 0;}

.schedule{}
.telephone-cont{
    display: block !important;
    font-size: 18px;
    line-height: 1em;
    color: #fff;
    padding: 0 !important;
    margin-bottom: 4px;
}

.schedule span{
    display: inline-block;
    padding: 2px 0;
}

.social{
    overflow: hidden;
    margin: 18px 0 0 0;
}
.social li{
    float: left;
    margin-right: 10px;
}
.social li a{
    display: inline-block;
    width: 32px;
    height: 32px;
}
.social li a:hover{background-position: 0 bottom !important;}
#icon{background: url(../images/icon.png) 0 0 no-repeat;}
#icon-1{background: url(../images/icon-1.png) 0 0 no-repeat;}
#icon-2{background: url(../images/icon-2.png) 0 0 no-repeat;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width:1138px) {
    .main{
        width: 100%;
        max-width: auto;
    }
    .search-nav{
        float: right;
        margin: 0 8px 0 0 ;
    }

}

@media (min-width: 768px) and (max-width: 979px) {
    /*.staff{margin: 0;}
    .staff li{
            float: none;
            margin: 0 0 20px 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
    }
    .staff li .img-block{
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
    }*/

    #block{
        background: url(../images/bg-block.png) -50px 0 no-repeat #ebebeb;
    }
    #block:hover{background: url(../images/bg-block-hov.png) -50px 0 no-repeat #0a69d9;}

    #block-1{background:  url(../images/bg-block-1.png) -50px 0 no-repeat #ebebeb;}
    #block-1:hover{background: url(../images/bg-block-1-hov.png) -50px 0 no-repeat #0a69d9;}

    #block-2{background:  url(../images/bg-block-2.png) -50px 0 no-repeat #ebebeb;}
    #block-2:hover{background: url(../images/bg-block-2-hov.png) -50px 0 no-repeat #0a69d9;}

}
@media only screen and (max-width: 995px) {
    body{min-width:768px;}
    .main{
        max-width: auto;
        width: 100%;
        margin: 0;
    }
    .search-nav{
        float: none;
        margin: 0 20px;
        padding: 0;
    }
    .div-search{
        float: none;
        width: 100%;
        margin: 10px 0;
    }
    #search{width: 100%;}
    header h1{
        float: none;
        text-align: center;
        margin: 36px 0 0 0;
    }
    footer{padding:33px 0 28px 0;}
    .block-indent .extra-wrap{overflow: visible;}



}

@media only screen and (max-width: 767px) {	
    body{min-width:420px;}

    .inner-indent{padding: 0 10px;}

    .staff{margin: 0;}
    .staff li{
        float: left;
        width: 40%;
        margin: 0 20px 20px 0;
    }
    .staff li .img-block{width: 100%;}

    #block{
        background: #ebebeb;
    }
    #block:hover{background: #0a69d9;}

    #block-1{background:  #ebebeb;}
    #block-1:hover{background: #0a69d9;}

    #block-2{background: #ebebeb;}
    #block-2:hover{background: #0a69d9;}
    .indenth2-2{padding: 33px 0 13px 0;}

}

@media only screen and (max-width: 479px) {
    body{min-width:200px;}

    .block-indent .img-block{width: 100%;}
    .staff{margin: 0;}
    .staff li{
        float: none;
        width: 100%;
        margin: 0 0 20px 0;
    }
    .staff li .img-block{
        width: 100%;
    }
    .div-adress{margin-bottom: 20px;}

}

